Subject: X11R6.3 Libraries
From: [email-masked] (Allan Peda)

31 Jan 1999 12:06:12 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
 boundary="------------6EFE390B857DDBA4A80DED46"
To: cygwin <[email-masked]>

This is a multi-part message in MIME format.
--------------6EFE390B857DDBA4A80DED46
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I would like to make the ump from installing perl binaries to compiling
the source from perl.com.  No problem under MSVC/++, now I want to use
cygwin.  I also want to include perl/tk .  I understand I need Xlib for
that.  Is the following URL the latest source?

http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.3/

While I'm at it, are there instructions for this?  I have b20, but the
above build is for b19, will it work?  If I wanted the full experience
of building the Xlib, then what else do I need?

Thanks in advance for any answers on this.

--------------6EFE390B857DDBA4A80DED46
Content-Type: text/x-vcard; charset=us-ascii;
 name="allan.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Allan Peda
Content-Disposition: attachment;
 filename="allan.vcf"

begin:vcard 
n:Peda;Allan
tel;work:718-243-1721
x-mozilla-html:FALSE
adr:;;;;;;
version:2.1
email;internet:[email-masked]
fn:Allan Peda
end:vcard

--------------6EFE390B857DDBA4A80DED46--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".